

function init()

 health = FindShape("health")
 wire1 = FindShape("wire1")
 wire2 = FindShape("wire2")
 wire3 = FindShape("wire3")
 wire4 = FindShape("wire4")

end




function tick(dt)

	if IsShapeBroken(health) then	
	Delete(health)
	Delete(wire1)
	Delete(wire2)	
	Delete(wire3)	
	Delete(wire4)	
	end
	

	


end


